<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Event extends Model
{
      protected $fillable = [
        'title', 'start_date', 'end_date', 'location', 'descriptions', 'image', 'status'
    ];
    
    public function session(){
        return $this->belongsTo(Session::class, 'title', 'id');
    }
}
